Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 16:47:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Max,
 Yesterday your delivery man and I want complaint him for being so rude. It
was my second time to order and my 1st order   was really upset because you
have given me wrong size which I noticed only when I already washed the
items(underwear), yesterday I told him I will check the size first and he
told me by shouting to pay first before checking the size. He told me that
if size not correct just contact and somebody will come to take it and
change.Why I need to contact if yesterday I can check same time. Is this a
policy from your company. It is not allowed to check the orders from
online.

On Wed, Sep 15, 2021, 8:30 PM Max Fashion <[email-masked]> wrote:

> Your order number is 8102055005
> 
> <https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> 
> Women
> <https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Men
> <https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Girls
> <https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Boys
> <https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Shoes
> <https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Inspiration
> <https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>
> Your order has been successfully placed.
>
> Hi Avic Roja, thanks for shopping with us.
> For your reference, your order number is 8102055005 Expect delivery by
> Monday, 20th Sep.
>
> Order shipping to
> *Avic Roja*
> bldg 77, floor 6, flat 23
> 17934571
> Al Asimah - Kuwait City
> Mobile: +965 50500917
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> MAX
> Buy 2 For 4
> Multiple quantities KWD 5
> KWD 4
> Subtotal: * KWD 4*
> Savings: *- KWD 1*
> Standard ground shipping: * FREE *
> *Total* *KWD 4*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 4 Shukrans.
> Become a Shukran Member
> <https://www.maxfashion.com/kw/en/register?code=hEP7%2BqT2%2FQknxCWhEf6bWY%2Bjl1UX5NPKZO9MAEITvET8pOD7DcmsZX4gMgNNZNptxa6W4xViKKbGYN11MVrdtbhKJ9l9hk%2Fno7B4EgInrGGOieB0pGXKdt2e8YRScjMD>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> | Terms & Conditions
> <https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3127308